.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.dsm-byop-left {
	width: 375px;
}

.clear {
	clear: both;
}

.byop-wrapper p {
    font-size: 14px;
    font-family: Arial;
}

.byop-wrapper h4 {
	font-size:1.3em; font-weight:bold; margin:0 0 9px;
}

.dsm-byop-center {
	margin:0 0 0 50px;
}

.dsm-byop-right {
	width: 385px;
}

.fL {
	float: left
}

.fR {
	float: right
}

.byop-wrapper {
	padding: 20px 20px 0px 20px;
}


.byop-wrapper-lower {
border: 1px solid #ccc;
border-radius: 5px;
height: 380px;
margin: 20px 3px 0;
min-height: 0;
border-width: 1px;
border-color: #cccccc;
border-radius: 5px;
border-style: solid;
}

.byod_device_list{
min-height: 0;
height: 339px;
overflow-y: scroll;
width: 100%;
position: relative;
float: left;
overflow-x: hidden;
}
.imei-wrapper
{
border: 1px solid #ccc;
min-height: 333px;
margin: 20px 0px 0px 5px;
border-width: 1px;
border-color: #cccccc;
border-radius: 5px;
border-style: solid;
width: 99%;
float: left;
}

.select-image {
    left: 50%;
    margin-left: -46px;
    position: absolute;
    top: 107px;
}
.byop-wrapper-lower{ position:relative;}
.select-field, .input-field{ border:1px solid #ccc; padding:2px; width:170px;}
.byop-parent{}
.startOver-btn{color:#3381b7;}
.startOver-btn{margin:0 15px 0 0; float:left; padding-top:9px;}
.byop-continue{padding:6px; width:222px; background:#278cbe; border-radius:3px; color:#fff; font-size:14px;}
.byop-foot-sec{float:right; margin:20px 3px 0px;}
.select-image{font-weight:bold;float: left; font-size: 16px; color:#666; font-weight: normal; position: absolute; text-align: center; top: 107px; left:50%; margin-left:-65px;}
.select-image p{font-size:13px; font-weight:bold; color:#333; }
.dsm-byop-main{border:1px solid #ccc; border-radius:5px; padding:20px 16px 25px; margin:0 3px 0;}
.byop-Header {margin: 0 0 19px;}
.Check-IMEI {
background: none repeat scroll 0 0 #ccc;
border: 1px solid #ccc;
border-radius: 5px;
color: #fff;
font-size: 14px;
font-weight: bold;
padding: 6px 15px;
text-shadow: 0 0 2px #888;
width: auto;
}
.IMEI-reff p{font-size:12px;}
.IMEI-reff{margin:12px 0 0;}
.list-devicePanel {
   /*
  float: left;
  padding: 10px;
  text-align: center;
  width: 120px;
  height:215px;
        */

        float: left;        
        text-align: center;
        width: 120px;
        margin-top: 15px;
        margin-left: 18px;
        height: 220px;

}

.list-image {
  float: left;
  padding: 10px;
  width: 100%;
}
.image-newArrival{
	    float: left;
    width: 225px;
    padding:10px;	
}



/********************For IMEI Device Page***************************/

#IMEI .styled_forms {
    width:161px;
    float:left;
    position: relative;
}


    .selected_dl{			
            float:left;
            width:170px;
    }

     .selected_dr{
			border-left: 1px solid #cccccc;
        	float:left;
            width:761px;
    }

     .selected_d_heading{
        	border-bottom: 1px solid #cccccc;
        	font-size: 16px;
        	padding:17px 0;
       		/*height:15px;*/
        	color:#333333;

      }

	.selected_dr .selected_d_heading{width:765px;}
	.selected_dl > .selected_d_heading, .selected_dl > .selected_d_content{
		text-align:center;
     }
    .selected_d_heading > .heading_r{
            margin-left:20px;
    }

    .selected_d_img{
            margin-top:40px;
    		margin-bottom:15px;
            /*margin-right:30px;*/
    }

        .selected_imei {
                margin:22px 0px 0px 19px;
    }
 .imei_box { margin:25px 0px 20px 0px;}


    .imei_video{
        float: left;
        width:322px;
        height: 163px;
        margin-bottom: 41px;
    }

.imei_box input[type="radio"]{margin: 0 14px 0 0;}

.imei_video span{
    margin-bottom: 10px;
	float: left;
}

    .imei_info{
       float: right;
        width: 415px;
        margin: 25px 0 0 0;
        height: 145px;
        position: relative;
    }

	.imei_info .imei_error{
        color: #EF0000;
        border: 1px solid red;
        width: 340px;
        position: absolute;
        padding: 5px;
        font-size: 14px;
        word-wrap: break-word;
        font-family: Arial;
        bottom: 55px;
        right: 15px;
        float: right;
	}

		.imei_info .styled_forms{position:absolute; right:15px;bottom:13px;}
        .imei_info input{width:170px;}
.imei_info .styled_forms>div{margin:0px;}

    .device_action_btn{
    	float: right;
		margin-right: 15px;
		margin-top: 15px;
    }

.imei_box ul{
    padding-left: 20px;
    list-style-type: disc;
}

#simactivate_page .imei_box ul{list-style-type: none;}
#simactivate_page .imei_box{margin:30px 0px 34px 0px;}

.imei_box ul li span{
       width: 10px;
        height: 10px;
        text-align: center;
        padding: 8px 5px 8px 5px;
        font-weight: 600;
        border: 1px solid #cccccc;
    }

        .imei_box ul li{
            line-height: 20px;
            font-size:14px;
            margin: 0px 0px 15px 0px;
		}
.byop-continue {
    background: none repeat scroll 0 0 #278cbe;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    float:left;
    cursor: pointer;
    font-size: 14px;
    padding: 8px 0px;
    text-shadow: 0 0 1px #888;
    width: 90px;
}

.disabled_continue{
    background: linear-gradient(to bottom, #d4d4d4 0%, #bdbdbd 47%, #b8b8b8 100%);
    background-color: #b8b8b8;
    text-shadow: 1px 1px 0px #7c7c7c;
    cursor: auto;
}



    .styled_forms>div>label:first-child
    {
        text-align: left;
        width: auto;
        font-size: 13px;
        margin: 0 5px 2px 0;
        font-family: Arial;
    }

.xlrgButton{
    width:140px;
     text-align:center;
}

.byod_xlrgButton{
    display: inline-block;
    padding: 10px 20px;
    font-size: 14px;
    text-align:center;
    margin-top: 18px;
}

.imei_startover{
    margin-top: 20px;
    float: left;
    margin-right: 10px;
}

.FL.imei-reff-left {
  font-size: 12px;
  width: 226px;
  float:left;
}
.imei-reff-bottom {
  float: left;
  margin: 25px 0 0;
  width: 100%;
}
.imei-number {
  float: right;
  margin: 0;
  width: auto;
}
.imei-number > span {
  border: 1px solid #888;
  clear: none;
  float: left;
  margin: 0 0 0 2px;
  padding: 5px;
}
.byop-Header > h1 {
  margin: 0 0 0 5px;
}

.list-item {
  border: 1px solid #fff;
  padding: 10px 5px 0;
}
.list-itemHeader {

}

#byop_container  .list-devicePanel .list-item:hover, #byop_container .list-devicePanel .list-item.hover  {
    border:1px solid #3381b7;
    background:#fff;
    border-radius:5px;
    /*padding:10px 0 0;    */
}



#byop_container .list-image {
    padding:0;
    width:100%;
    float:none;
}
#IMEI .styled_forms>div>label:first-child
{
    margin: 0px 0px 10px 0px;
    font-size: 14px;
    font-weight: bold;
}

#IMEI .imei_action_btn{
	float: left;
	margin-left: 33px;
}

#byod_info .info_message {
    width:170px;
    margin-right: 12px;
}

#byod_info .arr_img{
	width: 0;
	height: 0;
	border-top: 7px solid transparent;
	border-left: 7px solid red;
	border-bottom: 7px solid transparent;
	margin-right: 5px;
	margin-top: 15px;
}

#byod_info p span{
	text-align: center;
	padding: 11px 5px;
	font-weight: bold;
	border: 1px solid #cccccc;
	width: 10px;
	font-size: 16px;
	float: left;
	margin: 0px 1px;
}

.titleURLchng {
color: #3381b7 !important;
font-size: 12px !important;
}

#dsm-models2, .byop-mainpara {height:69px;}


/********************For IMEI Device Page***************************/

/********************For BYOD Landing Page***************************/

.byod_device_list_header{
        border-bottom: 1px solid #ccc;
        height: 40px;
        float: left;
        width: 100%;
}

.btod_device_head_r{
    float: right;
    text-align: right;
    font-size: 12px;
    color: #666;
    padding: 15px 0px;
    margin-right: 20px;
}
.btod_device_head_l{
    float: left;
    font-size: 12px;
    text-transform: capitalize;
    color: #666;
    padding: 15px 0px;
    margin-left: 20px;
}

#IMEI .imei-input{
	width:132px;
}

.list-image img{
	height:160px; 
	width : auto;
	}

.find_imei{
	font-weight: bold;
}

/*********************************SIM Segmentation page*******************************************/
.sim_instructions .sim_info_heading{margin: 20px 0 0 25px; font-size: 14px;}
.sim_info{
    float: left;
    width: 310px;
}
#sim_info_m{
    float: left;
    text-align: center;
    width: 70px;
    min-height: 200px;
}

.sim_info_m_border{
        float: left;
        text-align: center;
        width: 1px;
        border-left: 1px solid #cccccc;
        min-height: 210px;
        padding: 0px 35px 0 0;
        margin: 0 0 0 35px;
}

.sim_info_wrapper{
    margin: 30px 35px;
    min-height: 200px;
    font-size: 14px;
}

.sim_info_wrapper .sim_info_top_label{
    margin: 0 0 30px 25px;
    font-weight: bold !important;
    font-size: 14px;
}

.sim_info_wrapper .marginL0{margin-left:0px !important;}

.sim_info_wrapper ul{
    list-style-type: disc;
	padding-left: 15px;
}

.sim_info_wrapper ul li{
    font-size: 14px !important;
    padding: 0 0 0px 10px;
    margin: 0px 0 20px 0px;
}

.sim_info_wrapper .sim_action_button{margin: 35px 0 0px 25px; width: 250px;}

.simActionBtn{
    	width:202px;
        font-size: 14px;
        font-family: Arial;
}

.marginT80{margin-top:80px !important;}
.marginT73{margin-top:73px !important;}

.sim_info_wrapper .sim_info_bottom_label{ margin: 20px 0 30px 25px; font-size: 14px;}
.margin_T20{margin:30px 35px 0 0 !important;}
.margin_B30{margin-bottom:30px !important;}
.marginTB30{margin:30px 0 30px 25px !important;}

.sim_mismacth_info{ 
        float:left;
        width:325px;
}

.sim_instructions .nosim_info{
    list-style-type: none;
    padding: 0;
    margin-left: 10px;
}

.byod_info_BLabel{ float:left; margin-top: 20px;}
#simconfirmation_page{height:400px;}


.warranty-info.hidebox{
	padding-top: 0px !important;
	margin-top: 30px !important;
}

.marginL50{margin-left:50px !important;}
.marginR50{margin-right:50px !important;}

.byod_error{
    position: absolute;
    font-size: 12px;
    color: #EF0000;
    float:left;
    bottom: 0px;
    width: 200px;
}

.list-devicePanel, .list-devicePanel:focus{ outline:0 !important;}

.lobfullwidthnotabs-content{
border:0px !important;
}

.marquee.tile.base{
width:960px;
overflow:hidden;
}

#homephoneValueTiles {
   min-height: 60px;
}

.valueTile.h60 {
   height: 60px !important;
   min-height: 60px !important;
}
.valueTile.h120 {
   height: 120px !important;
   min-height: 120px !important;
}
.valueTile.h180 {
   height: 180px !important;
   min-height: 180px !important;
}
.valueTile.h220 {
   height: 220px !important;
   min-height: 220px !important;
}
.valueTile.h280 {
   height: 280px !important;
   min-height: 280px !important;
}
.valueTile.h280 {
   height: 280px !important;
   min-height: 280px !important;
}
.valueTile.h305 {
   height: 305px !important;
   min-height: 305px !important;
}
.valueTile.h330 {
   height: 330px !important;
   min-height: 330px !important;
}
.valueTile.h355 {
   height: 355px !important;
   min-height: 355px !important;
}
.valueTile.h405 {
   height: 405px !important;
   min-height: 405px !important;
}

#imei_container h1{margin-left:5px;}

.input_ipad
{
    background: url("//0.ecom.attccc.com/images/global/forms/input-left.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    border-radius: 4px;
    border-right: 1px solid #ccc !important;
    height: 23px !important;
}
.input_ipad:focus
{
background: url("//0.ecom.attccc.com/images/global/forms/input_left-focus.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    border-radius: 4px;
    border-right: 1px solid #D8E3E7 !important;
}

#homephoneValueTiles p {
    width: auto;
}

